1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

upgrading Plesk from 7.1.5 to 7.5.1

Discussion in 'Plesk for Linux - 8.x and Older' started by peterbrown, Jan 25, 2005.

  1. peterbrown

    peterbrown Guest

    0
     
    Hi,

    I've been told by my VPS provider that upgrading from 7.1.5 to 7.5.1 may solve some issues with Qmail not reading the timezone, etc.

    1. Do you think this is true?

    2. Are there upgrade problems that may crop up? I just installed 30 sites and I'd hate to have things crash.

    Thanks!

    Peter Brown
     
Loading...